@charset "utf-8";

:root {
  /* 40-30 */
  --partlist-cover-title-font-size: clamp(1.875rem, 0.7639rem + 2.3148vw, 2.5rem);
  /* 24-18 */
  --partlist-cover-title-font-size-span: clamp(1.125rem, 0.4583rem + 1.3889vw, 1.5rem);
  /* 40-22 */
  --partlist-section-title-font-size: clamp(1.375rem, -0.625rem + 4.1667vw, 2.5rem);
  /* 20-16 */
  --partlist-section-title-font-size-sub: clamp(1rem, 0.5556rem + 0.9259vw, 1.25rem);

  /* 18-16 */
  --partlist-comment-font-size: clamp(1rem, 0.7778rem + 0.463vw, 1.125rem);
  /* 30-24 */
  --fontsize3024: clamp(1.5rem, 0.8333rem + 1.3889vw, 1.875rem);
  /* 22-14 */
  --partlist-recommend-part2-title-font-size: clamp(0.875rem, -0.0139rem + 1.8519vw, 1.375rem);
  /* 18-13 */
  --partlist-recommend-part2-title-font-size-sub: clamp(0.8125rem, 0.2569rem + 1.1574vw, 1.125rem);
  --section-margin-bottom: 120px;
  --section-subwrap-margin-top: 200px;
}

@media (max-width: 767px) {
  :root {
    --section-margin-bottom: 100px;
    --section-subwrap-margin-top: 100px;
  }
}

.contentsWrapper {
  background: none !important;
}

#parts .btn_group {
  width: 100%;
}

/* #parts .btn_group a.btn {
 margin-inline: auto;
 padding-block: 1em;
 width: 100%;
 max-width: 413px;
 max-height: 56px;
 border-radius: 50px;
 font-size: clamp(1rem, 0.5556rem + 0.9259vw, 1.25rem);
 font-weight: var(--font-weight-bold, 700);

} */

.section_ttl_inner p {
  font-size: 18px;
  font-weight: var(--font-weight-medium, 500);
  color: #191c1d;
  line-height: 1.75;
  letter-spacing: 0.03em;
  margin-bottom: 2em;
  text-align: left;
}

.plus_btn::before {
  content: "";
  display: block;
  width: 2px;
  height: 16px;
  background-color: var(--primary-color);
  aspect-ratio: 1;
  margin-right: 0;
  position: absolute;
  right: 7px;
  top: 50%;
  opacity: 1;
  transform: translateY(-50%);
  transition: 0.3s ease;
}

.plus_btn::after {
  content: "";
  display: block;
  width: 16px;
  height: 2px;
  background-color: var(--primary-color);
  aspect-ratio: 1;
  margin-left: auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

@media (max-width: 767px) {
  .plus_btn::before {
    top: 12px;
    transform: translateY(-50%) rotate(180deg);
  }

  .plus_btn::after {
    top: 12px;
    transform: translateY(-50%) rotate(180deg);
  }
}

.accordion_trigger.active .plus_btn::before {
  opacity: 0 !important;
}

#cover .section_inner {
  padding-inline: 0;
}

#cover .contents_inner_wrap {
  display: grid;
  grid-template-columns: calc(667 / 1366 * 100%) calc(699 / 1366 * 100%);
  grid-template-rows: 70px auto;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

#cover .contents_inner_wrap .img_wrap {
  grid-area: 1 / 1 / 3 / 2;
  width: 100%;
  height: auto;
  z-index: 1;

  overflow: hidden;
}

#cover .contents_inner_wrap .img_wrap .trim_wap {
  border-radius: 0 40px 40px 0;
  overflow: hidden;
}

#cover .contents_inner_wrap .img_wrap img {
  width: 100%;
  height: auto;
  object-fit: contain;
  object-position: center center;
}

#cover .contents_wrap {
  grid-area: 2 / 2 / 3 / 3;
  position: relative;
  padding-left: calc(77 / 699 * 100%);
  padding-right: calc(80 / 699 * 100%);
  padding-top: calc(63 / 699 * 100%);
}

#cover .contents_wrap::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 170%;
  height: 110%;
  background: #fff url(/scansnap/common/images/dot_cover_pc.png) repeat-y left bottom;
  background-size: 310px auto;
  border-radius: 0 48px 48px 0;
  z-index: -1;
}

#cover .contents_inner_wrap .contents_wrap h1 {
  font-size: var(--partlist-cover-title-font-size);
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-color);
  line-height: 1.2;
  margin-bottom: 20px;
}

#cover .contents_inner_wrap .contents_wrap h1 span {
  font-size: var(--partlist-cover-title-font-size-span);
  font-weight: var(--font-weight-bold, 700);
  display: block;
  margin-bottom: 0.6em;
}

#cover .contents_inner_wrap .contents_wrap p {
  font-size: 18px;
  font-weight: var(--font-weight-normal, 400);
  color: #191c1d;
  line-height: 1.75;
  margin-bottom: 2em;
}

#cover .contents_inner_wrap .contents_wrap .btn_group a {
  margin-left: 0;
  margin-top: 1em;
}

/* Merit メリット */
body#parts #merit,
body#parts #merit .section_inner {
  padding-inline: 0;
}

bocy#parts .section_ttl_inner {
  width: 100%;
  max-width: 1366px;
  margin-inline: auto;
  padding-inline: 0;
}

body#parts .title_wrap {
  width: 100%;
  max-width: 1366px;
  margin-inline: auto;
  padding-inline: 0;
}

body#parts .title_wrap .parts-list-page {
  font-size: var(--partlist-section-title-font-size);
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-font-color);
  line-height: 1.5;
  letter-spacing: 0.03em;
  /* margin-bottom: 20px; */
  margin-bottom: calc(85 / 1366 * 100%);
  text-align: center;
  position: relative;
  z-index: 1;
}

body#parts .title_wrap .parts-list-page::before {
  content: "";
  display: block;
  width: 58px;
  height: 48px;
  background: url(/scansnap/common/images/mark_title.svg) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: -80px;
  left: 50%;
  transform: translateX(-50%);
}

body#parts .title_wrap p {
  font-size: clamp(0.8125rem, 0.0347rem + 1.6204vw, 1.25rem);
  font-weight: var(--font-weight-semibold, 600);
  color: var(--primary-font-color);
  line-height: 1.75;
  letter-spacing: 0.03em;
  margin-bottom: 2em;
  text-align: center;
}

/* メリット merit */
#merit {
  margin-top: var(--section-subwrap-margin-top);
  /* padding-bottom: calc(50 / 1366 * 100%); */
}

#merit .contents_inner {
  width: 100%;
  padding-inline: calc(80 / 1366 * 100%);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 31px;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  z-index: 0;
}

#merit .contents_inner::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -80px;
  left: 0;
  width: 80%;
  height: 85%;
  background: var(--primary-color) url(/scansnap/common/images/dot_lr_w.png) repeat-y right bottom;
  border-radius: 32px 0 0 32px;
  z-index: -1;
}

#merit .contents_inner .merit_item {
  width: 100%;
  max-width: 381px;
  display: flex;
  flex-direction: column;
  border-radius: 16px;
  overflow: hidden;
  background-color: #fff;
  scroll-snap-align: start;
}

#merit .contents_inner .merit_item .img_wrap {
  width: 100%;
  aspect-ratio: 381 / 215;
  height: auto;
}

#merit .contents_inner .merit_item .img_wrap img {
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center center;
}

#merit .contents_inner .merit_item .comment_wrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 24px;
}

#merit .contents_inner_wrap {
  width: 100%;
  max-width: 1366px;
  margin-inline: auto;
  /* padding-inline: calc(80 / 1366 * 100%); */
}

#merit .contents_inner .merit_item .comment_wrap p.merit_ttl {
  /* 24-20 */
  font-size: clamp(1.25rem, 0.8056rem + 0.9259vw, 1.5rem);
  font-weight: var(--font-weight-bold, 700);
  color: #000;
  line-height: 1.5;
  letter-spacing: 0.03em;
  margin-bottom: 10px;
  text-align: left;
}

#merit .contents_inner .merit_item .comment_wrap p.comment {
  font-size: 16px;
  font-weight: var(--font-weight-normal, 400);
  color: #030d1a;
  line-height: 1.75;
  letter-spacing: 0.03em;
  margin-bottom: 10px;
  text-align: left;
}

/* 推薦 recommend */
body#parts #recommend,
body#parts #recommend .section_inner body#parts .recommend2 .section_inner {
  padding-inline: 0;
}

#recommend,
.recommend2 {
  margin-top: 232px;
  /* padding-bottom: calc(50 / 1366 * 100%); */
}

#recommend .contents_inner_wrap,
.recommend2 .contents_inner_wrap {
  display: block;
  width: 100%;
  padding-inline: calc(80 / 1366 * 100%);
  max-width: 1366px;
  margin-inline: auto;
  position: relative;
  z-index: 0;
}

#recommend .contents_inner_wrap::before,
.recommend2 .contents_inner_wrap::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -100px;
  left: 0;
  width: 80%;
  height: 75%;
  background: var(--section-bg-color01) url(/scansnap/common/images/dot_lr_w.svg) repeat-y right bottom;
  background-size: 300px auto;
  border-radius: 32px 0 0 32px;
  z-index: -1;
}

#recommend .contents_wrap,
.recommend2 .contents_wrap {
  width: 100%;
  width: fit-content;
  max-width: 100%;
  max-width: 1206px;
  margin-inline: auto;
  position: relative;
  z-index: 0;
  border-radius: 30px;
  background-color: #fff;
  display: grid;
  place-items: center;
  /* padding: calc(64 / 1206 * 100%); */
  padding: calc(34 / 1206 * 100%);
}

#recommend .contents_wrap .img_wrap,
.recommend2 .contents_wrap .img_wrap {
  width: 100%;
  height: auto;
}

#recommend .contents_wrap .img_wrap img,
.recommend2 .contents_wrap .img_wrap img {
  width: 100%;
  height: auto;
  max-height: 430px;
  object-fit: contain;
}

/* 基本機能 parts_features */
body#parts #parts_features,
body#parts #parts_features .section_inner {
  padding-inline: 0;
}

#parts_features {
  /* margin-top: var(--section-subwrap-margin-top); */
  margin-top: 160px;
}

#parts_features .section_ttl_inner {
  margin-bottom: calc(85 / 1366 * 100%);
}

#parts_features .contents_inner {
  width: 100%;
  max-width: 1366px;
  margin-inline: auto;
  /* padding-inline: calc(80 / 1366 * 100%); */
}

#parts_features .content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, auto);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 100%;
  column-gap: calc(34 / 1366 * 100%);
  max-width: 1366px;
  margin-inline: auto;
}

#parts_features .content:not(:last-child) {
  margin-bottom: calc(70 / 1366 * 100%);
}

#parts_features .content.comment_left .title_wrap {
  grid-area: 1 / 1 / 2 / 2;
  padding-left: calc(80 / 667 * 100%);
}

#parts_features .content.comment_right .title_wrap {
  grid-area: 1 / 2 / 2 / 3;
  padding-right: calc(80 / 667 * 100%);
}

#parts_features .content .img_wrap {
  width: 587px;
  aspect-ratio: 587 / 330;
  height: auto;
  border-radius: 30px;
  overflow: hidden;
  z-index: 2;
  width: calc(587 / 660 * 100%);
}

#parts_features .content.comment_left .img_wrap {
  grid-area: 1 / 2 / 3 / 3;
  border-radius: 30px;
  overflow: hidden;
  z-index: 2;
}

#parts_features .content.comment_right .img_wrap {
  grid-area: 1 / 1 / 3 / 2;
  border-radius: 30px;
  margin-right: 0;
  overflow: hidden;
  z-index: 2;
  margin-left: auto;
}

#parts_features .content.comment_left .img_wrap img {
  width: 100%;
  height: auto;
  object-fit: contain;
  object-position: center center;
}

#parts_features .content.comment_left .comment_wrap {
  grid-area: 2 / 1 / 3 / 2;
  padding-left: calc(80 / 666 * 100%);
  padding-block: calc(45 / 666 * 100%);
  position: relative;
  z-index: 0;
}

#parts_features .content.comment_right .comment_wrap {
  grid-area: 2 / 2 / 3 / 3;
  padding-right: calc(80 / 666 * 100%);
  padding-block: calc(45 / 666 * 100%);
  position: relative;
  z-index: 0;
}

#parts_features .content.comment_right .comment_wrap::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 170%;
  height: 100%;
  background: #fff url(/scansnap/common/images/dot_rl_w.svg) repeat-y left bottom;
  background-size: 300px auto;
  border-radius: 0 32px 32px 0;
  /* transform: rotate(180deg); */
  z-index: -1;
}

#parts_features .content.comment_left .comment_wrap::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 170%;
  height: 100%;
  background: #fff url(/scansnap/common/images/dot_lr_w.svg) repeat-y right bottom;
  background-size: 300px auto;
  border-radius: 32px 0 0 32px;
  z-index: -1;
}

#parts_features .content .title_wrap p {
  font-size: var(--partlist-section-title-font-size);
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-font-color);
  line-height: 1.5;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 1em;
}

#parts_features .content .comment_wrap p.read {
  font-size: var(--fontsize3024);
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-color);
  line-height: 1.75;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0.5em;
}

#parts_features .content .comment_wrap p.comment {
  font-size: var(--partlist-comment-font-size);
  font-weight: var(--font-weight-normal, 400);
  color: #191c1d;
  line-height: 1.75;
  letter-spacing: 0.03em;
  text-align: left;
  width: calc(288 / 343 * 100%);
}

/* recommend_part2 */
#recommend_part2 {
  margin-top: var(--section-subwrap-margin-top);
}

#recommend_part2 .section_inner {
  width: 100%;
  max-width: 1366px;
  margin-inline: auto;
  padding-inline: 0;
}

#recommend_part2 .contents_inner {
  width: 100%;
  padding-inline: calc(189 / 1366 * 100%);
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  /* grid-template-rows: 200px 1fr; */
  grid-column-gap: calc(44 / 988 * 100%);
  justify-content: center;
  row-gap: 32px;
  position: relative;
  z-index: 0;
}

@media (max-width: 1100px) {
  #recommend_part2 .contents_inner {
    padding-inline: calc(80 / 1366 * 100%);
    grid-column-gap: calc(10 / 988 * 100%);
  }
}

#recommend_part2 .contents_inner::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -100px;
  right: 0;
  width: 72%;
  height: 85%;
  background: var(--section-bg-color01) url(/scansnap/common/images/dot_rl_w.svg) repeat-y left bottom;
  background-size: 300px auto;
  border-radius: 0 32px 32px 0;
  z-index: -1;
}

#recommend_part2 .contents_inner button.content {
  width: 100%;
  max-width: initial;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  gap: 0;
  margin-inline: auto;
  background-color: #fff;
  border-radius: 14.8px;
  position: relative;
  transition: all 0.3s ease;
}

#recommend_part2 .contents_inner button.content.splus::before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  background: url(/scansnap/common/images/ico_splus.png) no-repeat left top;
  background-size: contain;
  background-position: center center;
  z-index: 2;
}

#recommend_part2 .contents_inner button.content .img_wrap img {
  transition: all 0.3s ease;
  width: 100%;
  height: auto;
}

#recommend_part2 .contents_inner button.content:hover .img_wrap img {
  box-sizing: border-box;
  scale: 1.05;
  width: 100%;
  height: auto;
}

#recommend_part2 .contents_inner button.content::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  background: url(/scansnap/common/images/ico_plus_b.svg) no-repeat left top;
  background-size: contain;
  background-position: center center;
  z-index: 1;
}

#recommend_part2 .contents_inner button.content:hover::after {
  background: url(/scansnap/common/images/ico_plus_w.svg) no-repeat left top;
  background-size: contain;
}

#recommend_part2 .contents_inner .content .img_wrap {
  width: 100%;
  max-width: 300px;
  aspect-ratio: 300 / 200;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-inline: auto;
}

#recommend_part2 .contents_inner .content .img_wrap img {
  --height: 80%;
  width: auto;
  height: var(--height);
  object-fit: contain;
  object-position: center center;
}

#recommend_part2 .contents_inner .content .title {
  font-size: var(--partlist-recommend-part2-title-font-size);
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-font-color);
  line-height: 1.5;
  letter-spacing: 0.03em;
  text-align: left;
  padding: 0 1em 1em 1em;
}

#recommend_part2 .contents_inner .content .title span {
  font-size: var(--partlist-recommend-part2-title-font-size-sub);
  font-weight: var(--font-weight-normal, 400);
  color: #a7a7a7;
  line-height: 1.75;
  letter-spacing: 0.03em;
  text-align: left;
  display: block;
  margin-bottom: 0.6em;
}

#recommend_part2 .contents_inner button.content:hover .title,
#recommend_part2 .contents_inner button.content:hover .title span {
  color: var(--primary-color);
  transition: all 0.3s ease;
}

#recommend_part2 .contents_inner .content .title:not(:has(span)) {
  margin-bottom: 1em;
}

#recommend_part2 .contents_btm_inner {
  margin-top: 200px;
  width: 100%;
  max-width: 1366px;
  padding-inline: calc(80 / 1366 * 100%);
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, auto);
  grid-column-gap: calc(20 / 1206 * 100%);
  row-gap: calc(20 / 1206 * 100%);
}

#recommend_part2 .contents_btm_inner a.content_btm {
  width: 100%;
  max-width: initial;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  gap: 0;
  margin-inline: auto;
  position: relative;
}

#recommend_part2 .contents_btm_inner a.content_btm .img_wrap {
  width: 100%;
  max-width: 283px;
  max-height: 157px;
  aspect-ratio: 283 / 157;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 6px;
  transition: all 0.3s ease;
}

#recommend_part2 .contents_btm_inner a.content_btm .img_wrap img {
  --height: 80%;
  width: auto;
  height: var(--height);
  object-fit: contain;
  object-position: center center;
  transition: all 0.3s ease;
}

#recommend_part2 .contents_btm_inner a.content_btm:hover .img_wrap img {
  transform: scale(1.05);
  opacity: 1;
  width: 100%;
  height: auto;
}

#recommend_part2 .contents_btm_inner a.content_btm .title {
  /* 18-14 */
  font-size: clamp(0.875rem, 0.4306rem + 0.9259vw, 1.125rem);
  font-weight: var(--font-weight-medium, 500);
  color: var(--primary-font-color);
  line-height: 1.5;
  letter-spacing: 0.03em;
  text-align: left;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0.5em;
  transition: all 0.3s ease;
  margin-top: 1em;
}

#recommend_part2 .contents_btm_inner a.content_btm:hover .title {
  color: var(--primary-color);
}

#recommend_part2 .contents_btm_inner a.content_btm .title::after {
  content: "";
  display: block;
  width: 21px;
  aspect-ratio: 1;
  background: url("/scansnap/common/images/arrow_right_b.svg") no-repeat center center;
  background-size: contain;
  margin-top: 0.2em;
  margin-left: auto;
  margin-right: 2px;
}

#recommend_part2 .contents_btm_inner a.content_btm:hover .title::after {
  opacity: 1;
  background: url("/scansnap/common/images/arrow_right_w.svg") no-repeat center center;
  background-size: contain;
}

/* パートナーズ */

body#parts #partners,
body#parts #partners .section_inner {
  padding-inline: 0;
}

#partners {
  margin-top: var(--section-subwrap-margin-top);
  position: relative;
  z-index: 1;
}

#partners .section_ttl_inner {
  width: 100%;
  max-width: 1366px;
  margin-inline: auto;
  padding-inline: calc(80 / 1366 * 100%);
  padding-bottom: 0;
  z-index: 2;
  position: relative;
}

#partners .section_ttl_inner p {
  font-size: 18px;
  font-weight: var(--font-weight-medium, 500);
  color: #191c1d;
  line-height: 1.75;
  letter-spacing: 0.03em;
  margin-bottom: 2em;
  text-align: left;
}

#partners .contents_inner {
  position: relative;

  z-index: 2;
}

#partners .contents_inner_wrap {
  position: relative;
  z-index: 2;
}

#partners .contents_inner_wrap::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -45px;
  right: 0;
  width: 85%;
  height: 80%;
  background: var(--section-bg-color01) url(/scansnap/common/images/dot_rl_w.svg) repeat-y left top;
  background-size: 300px auto;
  border-radius: 0 32px 32px 0;
  z-index: -2;
}

#partners .contents_inner .partners_wrap {
  width: 100%;
  max-width: 1366px;
  margin-inline: auto;
  padding-inline: calc(80 / 1366 * 100%);
}

#partners .contents_inner .partners_wrap button.btn_accordion {
  display: block;
  width: 100%;
  font-size: clamp(1.25rem, 0.8056rem + 0.9259vw, 1.5rem);
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-font-color);
  line-height: 1.5;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 1em;
  padding-block: 1em;
  margin-bottom: 0;
  position: relative;
}

#partners .contents_inner .partners_wrap button.btn_accordion::before {
  content: "";
  display: block;
  width: 2px;
  height: 16px;
  background-color: var(--primary-color);
  aspect-ratio: 1;
  margin-right: 0;
  position: absolute;
  right: 7px;
  top: 50%;
  opacity: 1;
  transform: translateY(-50%);
  transition: 0.3s ease;
}

#partners .contents_inner .partners_wrap .category_btn_wrap.active button.btn_accordion::before {
  opacity: 0;
}

#partners .contents_inner .partners_wrap button.btn_accordion::after {
  content: "";
  display: block;
  width: 16px;
  height: 2px;
  background-color: var(--primary-color);
  aspect-ratio: 1;
  margin-left: auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#partners .contents_inner .partners_wrap .category_list_wrap .accordion_inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, auto);
  grid-column-gap: calc(30 / 1206 * 100%);
  row-gap: calc(30 / 1206 * 100%);
}

#partners .contents_inner .partners_wrap .category_btn_wrap.active .accordion_inner {
  padding-bottom: calc(80 / 1206 * 100%);
  border-bottom: 1px solid var(--primary-color);
  margin-bottom: 1em;
}

#partners .contents_inner .partners_wrap:last-child .category_btn_wrap.active .accordion_inner {
  border-bottom: none;
}

#partners .contents_inner .partners_wrap .category_list_wrap .accordion_inner .partner_wrap {
  width: 100%;
  max-width: initial;
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 24px 44px;
  background-color: #fff;
  border-radius: 14.8px;
}

#partners .contents_inner .partners_wrap .category_list_wrap .accordion_inner .partner_wrap a.btn_partner {
  width: 100%;
  max-width: initial;
  display: block;
  position: relative;
  padding-right: 4em;
}

#partners .contents_inner .partners_wrap .category_list_wrap .accordion_inner .partner_wrap a.btn_partner::after {
  content: "";
  display: block;
  width: 24px;
  aspect-ratio: 1;
  background: url(/scansnap/howto/images/arrow.svg) no-repeat center center;
  background-size: contain;
  margin-top: 0.2em;
  margin-left: auto;

  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#partners .contents_inner .partners_wrap .category_list_wrap .accordion_inner .partner_wrap .partner_info_wrap p {
  font-size: 16px;
  font-weight: var(--font-weight-normal, 400);
  color: #000;
  line-height: 1.75;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0;
}

#partners .contents_inner .partners_wrap .category_list_wrap {
  display: grid;
  grid-template-rows: 0fr !important;
  transition: grid-template-rows 0.5s ease-out;
}

#partners .contents_inner .partners_wrap .category_btn_wrap.active .category_list_wrap {
  display: grid;
  grid-template-rows: 1fr !important;
}

#partners .accordion_inner {
  overflow: hidden;
}

/* ラインアップ */
#lineup {
  /* margin-top: calc(110 / 1366 * 100%); */
  margin-top: 200px
}

/* FAQ */
#faq {
  margin-top: calc(110 / 1366 * 100%);
}

#faq .section_inner {
  display: block;
  width: 100%;
  max-width: 1366px;
  margin-inline: auto;
  padding-inline: calc(80 / 1366 * 100%) !important;
}

#faq .section_inner .faq_item {
  width: 100%;
  max-width: initial;
  display: flex;
  flex-direction: column;
  padding: 24px;
  background-color: #fff;
  border-radius: 16px;
  margin-bottom: 1em;
}

#faq .section_inner .faq_item button {
  display: flex;
  align-items: start;
  font-size: 16px;
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-font-color);
  line-height: 1.5;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 16px;
  padding-right: 25px;
}

#faq .section_inner .faq_item .anser p {
  display: flex;
  align-items: start;
  font-size: 16px;
  font-weight: var(--font-weight-normal, 400);
  color: var(--primary-font-color);
  line-height: 1.75;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0;
}

#faq .section_inner .faq_item button span,
#faq .section_inner .faq_item .anser p span {
  display: inline-block;
  font-size: 24px;
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-color);
  line-height: 1;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0;
  margin-right: 0.5em;
}

#faq .section_inner .faq_item button {
  position: relative;
}

#faq .anser {
  display: grid;
  grid-template-rows: 0fr !important;
  transition: grid-template-rows 0.2s ease-out;
}

#faq .accordion_trigger.active .anser {
  grid-template-rows: 1fr !important;
}

#faq .section_inner .faq_item .anser .accordion_inner {
  overflow: hidden;
}

#faq .btn_group {
  width: calc(844 / 1206 * 100%);
  margin-inline: auto;
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 40px;
}

#faq .btn_group ul {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(20 / 844 * 100%);
}

#faq .btn_group ul li {
  width: calc(413 / 844 * 100%);
  display: flex;
  align-items: center;
  flex-direction: column;
}

#faq .btn_group ul li p.ttl {
  display: block;
  font-size: clamp(0.75rem, 0.2857rem + 0.9524vw, 1rem);
  font-weight: var(--font-weight-black, 900);
  color: var(--primary-font-color);
  margin-bottom: 0.5em;
  position: relative;
}

#faq .btn_group ul li a.btn {
  width: 100%;
  font-size: clamp(1rem, 0.5357rem + 0.9524vw, 1.25rem);
  font-weight: var(--font-weight-bold, 700);
  border-radius: 2em;
}

#faq .btn_group ul li a.btn.accent_clr::after {
  background: url("/scansnap/common/images/arrow_right_w.svg") no-repeat center center;
}

#faq .btn_group ul li a.btn.accent_clr:hover::after {
  background: url("/scansnap/common/images/arrow_right_b.svg") no-repeat center center;
}

#requirements .section_ttl_inner {
  margin-bottom: calc(70 / 1366 * 100%);
}

#requirements .btn_group a.btn {
  margin-inline: auto;
}

@media (min-width: 768px) {
  #service .section_inner {
    padding-inline: calc(80 / 1366 * 100%);
  }

  #parts_features {
    margin-top: 296px;
  }

}

@media (max-width: 767px) {
  body#parts section .section_inner {
    width: 100%;
    max-width: initial;
    margin-inline: auto;
  }

  section .section_ttl_inner {
    width: 100%;
    max-width: initial;
    margin-inline: auto;
    padding-inline: 0;
    /* margin-bottom: calc(55 / 1366 * 100%); */
  }

  #cover .contents_inner_wrap {
    width: 100%;
    max-width: initial;
    display: flex;
    align-items: start;
    justify-content: space-between;
    flex-direction: column;
  }

  #cover .contents_inner_wrap>* {
    width: 100%;
    max-width: initial;
  }

  #cover .contents_inner_wrap .img_wrap {
    width: 100%;
    max-width: initial;
    aspect-ratio: initial;
    height: auto;
    padding-right: 15px;
    background-color: #fff;
  }

  #cover .contents_wrap {
    margin-top: 0;
    padding-top: 43px;
    padding-bottom: 0;
    padding-inline: 15px;
    background: #fff;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 70%, rgba(255, 255, 255, 0) 100%);
    z-index: -1;
  }

  #cover .contents_wrap::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -100%;
    right: 0;
    width: 100%;
    height: 160%;
    background: url(/scansnap/common/images/dot_down_w_sp.png) repeat-x left bottom;

    border-radius: 0;
    z-index: -2;
  }

  #cover .contents_inner_wrap .contents_wrap .btn_group a {
    margin-left: initial;
    margin-inline: auto;
    margin-top: 1em;
  }

  body#parts .title_wrap .parts-list-page::before {
    width: 31.5px;
    height: 28px;
    position: absolute;
    top: -45px;
    left: 50%;
    transform: translateX(-50%);
  }

  /* メリット merit */
  #merit {
    margin-top: var(--section-subwrap-margin-top);
  }

  #merit .contents_inner {
    width: 100%;
    padding-inline: 15px;
    padding-bottom: calc(64 / 375 * 100%);
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 20px;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    z-index: 0;
  }

  #merit .contents_inner::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 75%;
    background: var(--primary-color) url(/scansnap/common/images/dot_rl_w_sp.png) repeat-y right bottom;
    border-radius: 32px 0 0 32px;
    z-index: -1;
  }

  #merit .contents_inner .merit_item {
    width: 100%;
    max-width: initial;
    display: flex;
    flex-direction: column;
    border-radius: 16px;
    overflow: hidden;
    background-color: #fff;
    scroll-snap-align: start;
  }

  /* recommend */
  #recommend,
  .recommend2 {
    margin-top: 180px;
  }

  #recommend .contents_inner_wrap::before,
  .recommend2 .contents_inner_wrap::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -6%;
    left: 0;
    width: 100%;
    height: 85%;
    /* background: var(--section-bg-color01) url(/scansnap/common/images/dot_rl_w_sp.svg) repeat-y right bottom; */
    background-size: 191px auto;
    /* border-radius: 32px 0 0 32px; */
    border-radius: 0;
    z-index: -1;
  }

  #recommend .contents_inner_wrap,
  .recommend2 .contents_inner_wrap {
    display: block;
    width: 100%;
    padding-inline: 15px;
    max-width: initial;
    margin-inline: auto;
    position: relative;
    z-index: 0;
  }

  #recommend .contents_wrap,
  .recommend2 .contents_wrap {
    width: 100%;
    max-width: initial;
    margin-inline: auto;
    position: relative;
    z-index: 0;
    border-radius: 16px;
    background-color: #fff;
    display: grid;
    place-items: center;
    padding-block: calc(25 / 345 * 100%) calc(40 / 345 * 100%);
    padding-inline: 15px;
  }

  #recommend .contents_wrap .img_wrap,
  .recommend2 .contents_wrap .img_wrap {
    width: 100%;
    aspect-ratio: initial;
    height: auto;
  }

  #recommend .contents_wrap .img_wrap img,
  .recommend2 .contents_wrap .img_wrap img {
    max-height: initial;
    width: 100%;
    height: auto;
  }

  /* parts_features */
  section .section_ttl_inner {
    padding-inline: 15px;
  }

  #parts_features .section_ttl_inner {
    margin-bottom: 65px;
  }

  #parts_features .contents_inner {
    width: 100%;
    max-width: initial;
    margin-inline: auto;
  }

  #parts_features .content {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 100%;
    column-gap: calc(34 / 1366 * 100%);
    max-width: initial;
    margin-inline: auto;
  }

  #parts_features .content:not(:last-child) {
    margin-bottom: calc(56 / 375 * 100%);
  }

  #parts_features .content.comment_left .title_wrap,
  #parts_features .content.comment_right .title_wrap {
    width: 100%;
    max-width: initial;
    grid-area: 1 / 1 / 2 / 2;
    padding-left: 0;
    padding-right: 0;
    padding-inline: 15px;
  }

  #parts_features .content.comment_left .img_wrap,
  #parts_features .content.comment_right .img_wrap {
    grid-area: 2 / 1 / 3 / 2;
    margin-left: 0;
    margin-right: 0;
    padding-inline: 15px;
  }

  #parts_features .content .img_wrap {
    width: 100%;
    max-width: initial;
    aspect-ratio: initial;
    height: auto;
    padding-inline: 15px;
  }

  #parts_features .content.comment_left .comment_wrap,
  #parts_features .content.comment_right .comment_wrap {
    grid-area: 3 / 1 / 4 / 2;
    padding-left: 0;
    padding-right: 0;
    padding-inline: 15px;
  }

  #parts_features .content.comment_left .comment_wrap::before,
  #parts_features .content.comment_right .comment_wrap::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 190%;
    background: #fff url(/scansnap/common/images/dot_lr_w_sp.svg) repeat-y;
    background-position: right -50px bottom;
    background-size: 191px auto;
    border-radius: 32px 0 0 32px;
    z-index: -1;
  }

  /* recommend_part2 */
  #recommend_part2 {
    margin-top: var(--section-subwrap-margin-top);
  }

  #recommend_part2 .section_inner {
    padding-inline: 0;
  }

  #recommend_part2 .contents_inner {
    width: 100%;
    max-width: inherit;
    margin-inline: auto;
    padding-inline: 15px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: minmax(110px, 1fr) auto;
    grid-column-gap: 23px;
    row-gap: 14px;
    position: relative;
    z-index: 0;
  }

  #recommend_part2 .contents_inner button.content {
    border-radius: 6.8px;
    padding-bottom: 12px;
  }

  #recommend_part2 .contents_inner button.content.splus::before {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 24px;
    height: 24px;
  }

  #recommend_part2 .contents_inner button.content::after {
    width: 24px;
    height: 24px;
  }

  #recommend_part2 .contents_inner .content .img_wrap {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px 5px;
    max-height: 110px;
  }

  @media (max-width: 450px) {
    #recommend_part2 .contents_inner .content .img_wrap {
      max-height: 110px;
    }
  }

  #recommend_part2 .contents_inner .content .img_wrap img {
    --height: 100%;
    width: auto;
    height: var(--height);
    object-fit: contain;
    object-position: center center;
  }

  #recommend_part2 .contents_inner .content .title {
    padding: 0 0.8em 0.5em;
  }

  #recommend_part2 .contents_inner::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -5%;
    right: 0;
    width: 100%;
    height: 85%;
    background: var(--section-bg-color01) url(/scansnap/common/images/dot_lr_w_sp_long.png) repeat-y right bottom;
    z-index: -1;
    background-size: 145px auto;
    /* border-radius: 32px 0 0 32px; */
    border-radius: 0;
  }

  #recommend_part2 .contents_btm_inner {
    margin-top: 120px;
    width: 100%;
    max-width: initial;
    padding-inline: 15px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    grid-column-gap: 15px;
    row-gap: 15px;
  }

  #recommend_part2 .contents_btm_inner a.content_btm .img_wrap {
    width: 100%;
    max-width: initial;
    max-height: initial;
    aspect-ratio: 165 / 92;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 6px;
    transition: all 0.3s ease;
  }

  /* パートナーズ */
  #partners .section_ttl_inner {
    width: 100%;
    max-width: initial;
    margin-inline: auto;
    padding-inline: 15px;
    padding-bottom: 0;
  }

  #partners .contents_inner .partners_wrap {
    width: 100%;
    max-width: initial;
    margin-inline: auto;
    padding-inline: 15px;
  }

  #partners .contents_inner .partners_wrap .category_list_wrap .accordion_inner {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
    grid-column-gap: calc(30 / 1206 * 100%);
    row-gap: 30px;
  }

  #partners .contents_inner .partners_wrap .category_list_wrap .accordion_inner .partner_wrap {
    width: 100%;
    max-width: initial;
    display: flex;
    flex-direction: column;
    gap: 1em;
    padding: 24px;
    background-color: #fff;
    border-radius: 12px;
  }

  #partners .contents_inner .partners_wrap .category_list_wrap .accordion_inner .partner_wrap a.btn_partner img {
    width: 80%;
    height: auto;
    display: block;
    margin-inline: auto;
  }

  #partners .contents_inner .partners_wrap .category_btn_wrap.active .accordion_inner {
    padding-bottom: calc(20 / 345 * 100%);
  }

  /* #partners .contents_inner:has(.active)::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0%;
    right: 0;
    width: 100%;
    height: 85%;
    background: var(--section-bg-color01) url(/scansnap/common/images/dot_lr_w_sp.png) repeat-y left bottom;

    border-radius: 0 32px 32px 0;
    z-index: -1;
  } */
  #partners .contents_inner_wrap::before {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 80%;
    background: var(--section-bg-color01) url(/scansnap/common/images/dot_lr_w_sp.svg) repeat-y right top;
    background-size: 191px auto;
    /* border-radius: 0 32px 32px 0; */
    border-radius: 0;
    z-index: -2;
  }

  /* ラインアップ */
  #lineup {
    margin-top: 80px;
  }

  /* FAQ */
  #faq .section_inner {
    display: block;
    width: 100%;
    max-width: initial;
    margin-inline: auto;
    padding-inline: 15px !important;
  }

  #faq .contents_inner_wrap {
    margin-bottom: 30px;
  }

  #faq .section_inner .faq_item {
    width: 100%;
    max-width: initial;
    display: flex;
    flex-direction: column;
    padding: 16px;
    background-color: #fff;
    border-radius: 12px;
    margin-bottom: 1em;
  }

  #faq .btn_group {
    width: 100%;
    margin-inline: auto;
    display: flex;
    align-items: center;
    gap: 20px;
  }

  #faq .btn_group ul {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
  }

  #faq .btn_group ul li {
    width: 100%;
  }

  #faq .btn_group ul li:first-child {
    margin-bottom: 1.5em !important;
  }

  #faq .btn_group ul li a.btn {
    width: 311px;
    margin-inline: auto;
  }

  #requirements .section_ttl_inner {
    margin-bottom: 24px;
  }
}